@charset "utf-8";
/* CSS Document */

/*Reset styles*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-color: #000000;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

/************************************************/
/*html styles*/

body {
	background-color: #ece6be;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #003300;
	padding-top: 0.5em;
	/*padding-left: 0.5em;*/
	text-align: left;
	font-size: 1.5em;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-left: 25px;
}

p {
	font-size: 1.1em;
	/*padding: 10px 25px 10px 25px;*/
	width: 100%;
}




/************************************************/

#outerContainer {
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: normal;
	}
	
#topStripBackground {
	width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
	background-color: #336633;
}
	
#topStrip1 {
	background-color: #336633;
	height: auto;
	padding: 0px;
	width:948px;
	margin: 0 auto;
}

#topStrip1 h1 {
	color: #ffffff;
	font-size: 2.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 1em;
	text-align:center;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0;
	padding-bottom: 0;
	font-variant:small-caps;
}

#topStrip1 h2 {
	color: #ffffff;
	font-size: 1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align:center;
	padding: 0.75em 1em 0.75em 1em;	
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.0em;
}

#topStrip1 a {
	color: #ffffff;
	text-decoration: none;
}

#beigeStrip1 {
	background-color: #9a967c;
	height: 15px;
	width: 100%;
	margin: 0 auto;
}

#innerContainer {
	width:948px;
	margin: 0 auto;
	background-color: #ffffff;
	font-weight: normal;
}
#content {
	background-color: #ffffff;
	margin: 0 auto;
	padding-left: 3em;
	padding-right: 3em;
	padding-bottom: 2em;
	width: 758px;
	text-align: left;
	font-weight: normal;
}

#content p {
	text-align: justify;
}

/*new footer styles */
#footerContainer{ /*makes footer go all the way across page, no matter how wide*/
	clear: both;
	width: 100%;	
	background-color:#336633;
	padding-bottom: 10px;
	height: 100px;
	padding-top: 0px;/*was 10 before beige strip*/
	margin: 0 auto;
	margin-top: 0;
	}
	
#beigeStrip2 {
	background-color: #9a967c;
	height: 15px;
	width: 100%;
	margin: 0 auto;
}
/*the footer has 3 boxes in it to position content; they are contained in the footerInnerContainer below */
#footerInnerContainer {/*this constrains to 948px the part of the footer that contains the firm name*/
	width: 758px;/*was 821*/
	margin: 0 auto;
	height: 80px;
	background-color: #336633;
	padding-left: 0;/*was 60*/
	padding-top: 10px;/*must leave in or IE doesn't work*/
	}
	
#footerInnerContainer p {
	color: #ffffff;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 1em;
	text-align: left;
	padding-left: 0px;
	font-variant: normal;
}

#footerLeft {/*this contains the left column of the footer innerContainer */
	float: left;
	width: 290px;
	margin-top: 0px;
	background-color: #336633;
	padding-right: 0;
	padding-left: 0;
	height: 80px;
	font-variant:small-caps;
	}
	

.bigLetter {
	font-size: 1.2em;
	font-variant: none;
	color: #ffffff;
}

#footerLeft p {
	font-variant:small-caps;
	float: left;
	font-size: 1em;
}


#footerLeft a {
	text-decoration: none;
	color: #ffffff;
	}
	
#footerLeft a:hover, a:visited {
	text-decoration: none;
	color: #ffffff;
}

#footerMiddle {
	float: left;
	margin-left: 0px;/*was 10*/
	width: 210px;
	background-color: #336633;
	padding-left: 10px;/*was 60*/
	height: 80px;
	
}

#footerMiddle p {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

#footerMiddle a {
	color: #ffffff;
	text-decoration: underline;
}

#footerMiddle a:hover {
	text-decoration: none;
}

#footerRight {
	float: right;
	color: #ffffff;
	width: 233px;
	text-align: left;
	padding-left: 15px;/*was 80*/
	padding-right: 0;
	background-color: #336633;
	height: 80px;
	
}

#footerRight a {
	color: #ffffff;
	text-decoration: underline;
}

#footerRight a:hover {
	text-decoration: none;
}

#footerRight p {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	}



/**************old footer styles ******************/

/*#footer {
	background-color:#336633;
	height: auto;
	color: #ffffff;
	width: 100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
}

#footer a {
	color: #ffffff;
	text-decoration: underline;
}

#innerFooter {
	width: 948px;
	margin: 0 auto;
	height: auto;
}

#leftFooter {
	float: left;
	width: 356px;
}

#centerFooter {
	margin: 0 auto;
	width: 236px;
}

#rightFooter {
	float: right;
	width: 356px;
}
*/

/*************************************Table styles for one footer idea ************/
table {
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	width: 758px;
	border:none;
	padding: 0.5em 0em 0.5em 0em;
	}

td {
	padding-left: 0;	
	text-align: left;
	width: 33%;
}

.right {
	padding-left: 3em;
}

.center {
	text-align: center;
}